import request from '@/utils/request1'


export function queryModel(query) {
    return request({
        url: '/basic/hwTemplate',
        method: 'get',
        params: query
    })
}

export function addModel(data) {
    return request({
        url: '/basic/hwTemplate',
        method: 'post',
        data: data
    })
}

export function updateModel(data) {
    return request({
        url: '/basic/hwTemplate',
        method: 'put',
        data: data
    })
}

export function delModel(data) {
    return request({
        url: '/basic/hwTemplate',
        method: 'delete',
        params: data
    })
}

